Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Sun, 31 Oct 2021 18:25:52 +0000

Chat transcript

	Harry Sun, 10/31/21 02:19:29 pm America/New_York
		Hello, would you like to talk about our services?
	Visitor 02:19:29 pm
		Hello
	Harry 02:19:47 pm
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services
	Visitor 02:20:00 pm
		Representative
	Harry 02:20:17 pm
		I didn't get that
		Could you please elaborate?
	Visitor 02:20:31 pm
		I’m sorry, I thought it’s a bot
	Harry 02:20:38 pm
		No worries!
		Are you looking for Dedicated Server or Colocation services?
	Visitor 02:20:47 pm
		Yes
		I have two rigs on 8 gpa each
		and planning to increase a quantity
	Harry 02:22:07 pm
		So you would be looking for colocation?
	Visitor 02:22:29 pm
		Yes
		righ
	Harry 02:22:38 pm
		May I know how much Rack Space you need and also which Datacenter location you want to install it?
	Visitor 02:23:18 pm
		35x15x15
		each
		NJ
	Harry 02:23:33 pm
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)?
	Visitor 02:24:22 pm
		Anton Rakov [email-masked]
		3475694238
	Harry 02:24:40 pm
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.
	Visitor 02:24:43 pm
		+1
		thank you
	Harry 02:25:01 pm
		Is there anything else I can help you with today?
	Visitor 02:25:04 pm
		no
		have a good day
	Harry 02:25:17 pm
		It was nice talking to you. Have a great day, goodbye!
	System 02:25:25 pm
		Harry archived the chat

	5m 56s

Chat has been opened from website: https://www.colocationamerica.com/data-center-locations/new-jersey

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com